/*Body and global Styles*/
body {
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    background: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #666;
}

a {
    color: #8d8d8d;
  -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

/*  Navigation Arrow icon  */
@font-face {
    font-family: 'wpb-navigation';
    src:url('../fonts/navigation.eot?uqk2u0');
    src:url('../fonts/navigation.eot?#iefixuqk2u0') format('embedded-opentype'),
        url('../fonts/navigation.woff?uqk2u0') format('woff'),
        url('../fonts/navigation.ttf?uqk2u0') format('truetype'),
        url('../fonts/navigation.svg?uqk2u0#matter') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="wpbnav-"], [class*=" wpbnav-"] {
    font-family: 'wpb-navigation';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wpbnav-arrow-left:before {
    content: "\e604";
}

.wpbnav-arrow-right:before {
    content: "\e605";
}





/**
 * Global Transition
*/
table#wp-calendar td, 
table#wp-calendar th, 
.portfolio-filter .filter,
#testimonial-slider .owl-buttons div i,
.wpb_single_page_section #wpb_logo_slider .owl-buttons div:hover i,
.team-member .member-info h3,
.scroll-down-icon i,
.service-item-icon i,
.wpb_single_page_section #wpb_logo_slider .owl-buttons div,
.animated-nav .dropdown-menu li a, 
#recent-blog.owl-theme .owl-controls .owl-page span, 
.sidebar .search-box input[type="search"]{

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
a:hover {
    color: #26303a;
    text-decoration: none;
}
a:focus {
    outline: 0;
    text-decoration: inherit;
}

.form-control{
    border-radius: 0;
    box-shadow: none;

}

.form-control:focus {
    box-shadow: inherit;
}
.wpb_single_page_section {
    background-position: center top;
    padding: 110px 0;
    display: block;
    overflow: hidden;
    position: relative;
}
.wpb-sec-parallax-overlay {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
}
.wpb_single_page_section.wpb_sec_no_padding {
  padding: 0!important;
}
.btn {
    border: none;
    border-radius: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 15px;
}
.btn:hover, .btn:focus{
    color: #ffffff;
    outline: 0;
}
.btn i {
    margin-right: 10px;
}
.btn-common {
    background: #3cb3cb;
    color: #fff;
    border: 1px solid #3cb3cb;
}

.btn-common:hover{
    border-color: #4FCBE4;
}

.btn-common:hover i {
    color: #fff;
}
.btn-border,
.btn-common-white:hover {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #fff;
    color: #fff;
}
.btn-common-white,
.btn-border:hover {
    background: #fff;
    color: #444;
    border: 1px solid #fff;
}

.btn-lg{
    padding: 15px 45px;
}

.section-title {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 55px;
  margin-top: 0;
  text-transform: uppercase;
}
.section-sub-title {
  font-size: 16px;
  margin-top: 0;
  line-height: 24px;
  padding-bottom: 30px;
  font-weight: 100;
  letter-spacing: 1px;
}
.small-title {
  line-height: 35px;
  font-weight: 700;
}


/*Nav Bar*/

.navbar {
    margin-bottom: 0;
}

.navbar li {
    color: #d1d1d1;
}

.navbar-default .navbar-nav > li > a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    border-bottom: 3px solid;
    transform: scale(0) translateZ(0);
    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
    -o-transition: -o-transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

.navbar-default .navbar-nav > li > a:hover:after,
.navbar-default .navbar-nav > li.active > a:after  {
    opacity: 1;
    transform: scale(1) translateZ(0);
}
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav> .current-menu-item a, 
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
    background: transparent;
}
.affix.navbar-default .navbar-nav>li>a:hover, 
.affix.navbar-default .navbar-nav>li>a:focus, 
.affix.navbar-default .navbar-nav>.open>a,
.affix.navbar-default .navbar-nav> .current-menu-item a, 
.affix.navbar-default .navbar-nav>.open>a, 
.affix.navbar-default .navbar-nav>.open>a:hover, 
.affix.navbar-default .navbar-nav>.open>a:focus {
    color: #646464;
}
.navbar-default {
    border: none;
    border-radius: 0;
}
.navbar-default {
  background: rgba(0, 0, 0, 0.77);
}
body.home .navbar-default {
  background: rgba(0, 0, 0, 0.2);
}
body.admin-bar .navbar-fixed-top {
    top: 32px;
}

.navbar-default .navbar-brand {
    padding: 0;
    margin: 0;
}
.navbar-brand-affix,
.affix.navbar-default .navbar-brand{
    display: none;
}
.affix.navbar-default .navbar-brand-affix{
    display: block;
}
.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav > li > a:focus {
    text-transform: uppercase;
    padding: 37px 12px;
    outline: 0;
    color: #fff;
    margin: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .current {
  background: none;
  color: #fff;
}
.affix.navbar-default .navbar-nav > .active > a,
.affix.navbar-default .navbar-nav > .active > a:hover,
.affix.navbar-default .navbar-nav > .active > a:focus,
.affix.navbar-default .current {
  color: #646464;
}
.navbar-default .navbar-brand {
  font-size: 55px;
  margin: 0 !important;
  height: auto;
}
.logo-menu a.navbar-brand h1 {
  margin: 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}

.navbar-default .navbar-toggle{
  padding: 15px;
  border-radius: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;

}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #333;
}

/*Styles Applied on navbar when affix class added*/

.affix.navbar-default,
body.home .affix.navbar-default {
  background: rgba(255, 255, 255, 1);
  -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.05);
  -moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.05);
  box-shadow: 5px 5px 10px rgba(0,0,0,0.05);
}

.affix {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.affix .navbar-brand img {
  width: 80%;
}

.affix .navbar-nav li a, .affix .navbar-nav li a:focus {
  padding: 25px 12px;
  margin: 0;
  color: #646464;
}

.affix .to-top a, .affix .to-bottom a {
  line-height: 56px;
  padding: 20px;
}

.animated-nav li a::before {
  position: absolute;
  overflow: hidden;
  max-width: 0;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  color: #fff;
  content: attr(data-hover);
  -webkit-transition: max-width 0.7s;
  -moz-transition: max-width 0.7s;
  transition: max-width 0.7s;
}

.animated-nav li a:hover::before {
  max-width: 100%;
}

/*Dropdown Menu*/
.animated-nav li .dropdown-menu {
  border-radius: 0;
  left: 0;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  border: 0;
  padding: 0 20px;
  min-width: 200px;
}

.animated-nav .dropdown-menu li a, 
.animated-nav .dropdown-menu li a:focus, 
.animated-nav li.open .dropdown-menu a {
  margin: 0 !important;
  padding: 15px 0;
  color: #646464;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
}

.animated-nav .dropdown-menu li:not(:first-child) a{
    border-top: 1px solid #eee;
}

.animated-nav .dropdown-menu li a:hover, 
.animated-nav .dropdown-menu li.active > a, 
.animated-nav .dropdown-menu li.open > a {
    background: transparent;
}

/*Dropdown Alignment*/
.animated-nav .dropdown-menu .dropdown-menu {
    right: 0;
    left: 100%;
    top: -40px;
}


/*Dropdown menu under dropdownmenu*/
.dropdown-menu .dropdown-menu {
    margin-top: 40px;
    left: -20px;
}


/* Scroll to top & scroll to bottom section */

.scroll-down-icon{
    text-align: center;
    color: #fff;
    position: absolute;
    bottom: 30px;
    width: 100%;
    z-index: 50;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.scroll-down-icon a{
    color: #ffffff;
    display: inline-block;
}
.scroll-down-icon a:hover{
    color: #ffffff;
}
.scroll-down-icon i {
    display: block;
    margin: 0 auto;
    font-size: 30px;
    color: #fff;
  animation-name: floating;
  -webkit-animation-name: floating;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;

}

#wpb_logo_slider.wpb_logo_slider .owl-page span{
    margin: 7px !important;
    width: 45px !important;
}

#wpb_logo_slider .owl-controls{
    margin-top: 30px;
}

/*Service Section*/
.service-item{
    margin-bottom: 30px;
}

.service-item-icon {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.service-item-icon i {
    color: #ffffff;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    display: inline-block;
}
.service-item:hover i {
    background: rgba(0, 0, 0, 0.5);
}
.service-item-text {
    overflow: hidden;
}
.service-item-text h3 {
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #333;
}
.service-item-text p{
    color: #999;
}

/*Pricing Table*/
.pricing-table {
    margin: 0;
    list-style: none;
    text-align: center;
    margin-bottom: 20px;
}
.pricing-table .featured-table {
    background: #E9E9E9;
    box-shadow: 7px 7px 0 rgba(44, 62, 80, 0.6);
}
.pricing-table li {
    padding: 5px 10px;
    background: #ffffff;
    font-size: 16px;
    color: #999;
}
.pricing-table li:nth-child(2),
.pricing-table li.plan_feature_0{
    padding-top: 90px;
}
.pricing-table ul li.plan_head,
.pricing-table li.price {
    border: none;
}
.pricing-table li:last-child {
    border-bottom: none;
    padding-bottom: 25px;
    padding-top: 25px;
}
.pricing-table li.plan_head {
    padding: 10px 0;
    position: relative;
}
.pricing-table li.plan_head .top_bar {
    width: 35px;
    height: 3px;
    position: absolute;
    top: 0;
    margin: 0 auto;
    right: 0;
    left: 0;
}
.pricing-table li.plan_head .plan_name {
    margin: 30px 0;
    font-weight: 600;
    color: #464646;
}
.pricing-table .plan_price_area {
    width: 130px;
    height: 130px;
    margin: 0 auto;
    border-radius: 50%;
    color: #fff;
    padding-top: 5px;
    margin-bottom: -75px;
    position: relative;
}
.pricing-table .plan_price_inner {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 50%;
    color: #fff;
    padding-top: 50px;
    margin-bottom: -75px;
    position: relative;
    background: transparent;
    border: 1px solid #fff;
}
.pricing-table .plan_price {
    display: block;
    font-size: 32px;
    font-weight: 700;
    line-height: 0;
    margin-bottom: 15px;
}
.pricing-table .paln_period {
    line-height: 0;
    font-size: 14px;
    font-weight: 100;
    line-height: 30px;
}


/*Portfolio*/

/* Portfolio Filter */
.portfolio-filter {
    margin: 30px 0;
}
.portfolio-filter .filter {
    display: inline-block;
    margin: 0 5px;
    text-transform: uppercase;
    border: 1px solid #f1f1f1;
    padding: 5px 12px;
    font-weight: 700;
    font-size: 12px;
}
.portfolio-filter .filter:hover, 
.portfolio-filter .filter.active {
    cursor: pointer;
    color: #ffffff;
}
/*Portfolio Overlay */
.mix {
    display: none;
}

.baymax_portfolio .mix{
    margin-bottom: 30px;
}

.recent-project {
  position: relative;
  overflow: hidden;
  display: inline-block;
  -webkit-animation: anima 2s;
  -moz-animation: anima 2s;
  -o-animation: anima 2s;
  -ms-animation: anima 2s;
  animation: anima 2s;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.recent-project:hover .project {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
a, a:hover, .recent-project .project, .project-caption, .recent-project:hover .project-caption, .recent-project:hover img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.project-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  width: 100%;
}

.project-caption .btn{
  top: 50%;
  position: absolute;
  left: 50%;
  margin-left: -73px;
  margin-top: -21px;
  min-width: 145px;
  max-width: 145px;
}

.bottom-to-top {
  top: 50%;
  left: 0;
}

.recent-project:hover .bottom-to-top {
  top: 0;
  left: 0;
}
.recent-project:hover .bottom-to-top{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.project-info{
    background: #fff;
    padding: 15px;
}

.recent-project:hover .project-info h4, 
.recent-project:hover .project-info .wpb-category-list span{
    color: #fff;
    position: relative;
    z-index: 9999;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


.project-caption {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 10px;
  text-align: center;
  color: #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

/*Clients Section*/
.wpb_single_page_section #wpb_logo_slider .owl-buttons div {
    background: transparent !important;
    border: 1px solid #D0D0D0;
    border-radius: 0;
    margin-left: 15px;
    padding: 4px 10px;
    color: #D0D0D0;
}

.wpb_single_page_section #wpb_logo_slider .owl-buttons div:hover {
    background: rgba(255, 255, 255, 0.5) !important;
}
.wpb_single_page_section #wpb_logo_slider .owl-buttons div:hover i{
    color: rgba(0, 0, 0, 0.5) !important;
}
.wpb_single_page_section .wpb_logo_slider .owl-page span{

}

/*Testimonial Section*/

#testimonial-slider .testimonial {
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
#testimonial-slider .testimonial img {
    max-width: 80px;
    border-radius: 100%;
    margin-top: 10px;
}
#testimonial-slider .carousel-indicators {
    margin-bottom: -80px;
}
#testimonial-slider .carousel-indicators li,
#testimonial-slider .carousel-indicators li.active {
    margin: 0;
    border-color: #3d566e;
    width: 50px;
    height: 5px;
    border-radius: 0;
}
#testimonial-slider .carousel-indicators li.active {
    background-color: #3d566e;
}
#testimonial-slider .name {
    font-size: 20px;
    font-weight: 700;
}
#testimonial-slider .company {
    font-size: 15px;
    font-style: italic;
}
#testimonial-slider .testimonial-text {
      margin-bottom: 30px;
      font-size: 20px;
      line-height: 30px;
      font-style: italic;
}

#testimonial-slider .icon-user {
    padding-right: 10px;
    font-size: 20px;
}

#testimonial-slider .company a{
    color: #fff;
}

#testimonial-slider.owl-theme .owl-controls .owl-buttons div{
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    background: transparent;
    opacity: 1;
    padding: 4px 9px;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    transition: opacity .25s ease;
}

#testimonial-slider.owl-theme .owl-controls .owl-buttons div:hover{
    background: #fff;
}

/*Team Section*/

.team-member {
    padding-bottom: 15px;
    margin-top: 20px;
    background: #ffffff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border-bottom: 2px solid #D0D0D0;
}
.team-member .face {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.team-member .face img {
    max-width: 100%;
    min-width: 100%;
}
.team-member .face .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.team-member .member-info {
    padding: 24px 0 5px 0;
}
.team-member .member-info h3 {
    font-weight: 700;
    font-size: 18px;
    margin: 0;
}
.team-member .member-info h5 {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.team-member .member-info .social-team {
    margin-top: 22px;
}
.team-member .member-info .social-team a {
    color: #3D566E;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 0 2px;
}
.team-member .member-info .social-team a i {
    color: #D0D0D0;
    font-size: 20px;
    width: 42px;
    height: 42px;
    line-height: 20px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border: 1px solid #D0D0D0;
}


/*Homepage Blog*/
.recent-blog-item figure {
    position: relative;
    float: left;
    overflow: hidden;
    text-align: left;
    width: 100%;
}

.recent-blog-item figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
    opacity: 0.8;
}

.recent-blog-item figure figcaption {
    color: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.recent-blog-item figure figcaption::before,
.recent-blog-item figure figcaption::after {
    pointer-events: none;
}



.recent-blog-item figure .wpb-category-list{
    position: absolute;
    left: 20px;
    z-index: 999999;
    top: 37%;
      -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.recent-blog-item:hover figure .wpb-category-list{
    position: absolute;
    left: 20px;
    z-index: 999999;
    top: 25%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.recent-blog-item .recent-blog-overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(59, 59, 59, 0.8);
  z-index: 99;
}

#recent-blog.owl-theme .owl-controls{

}

#recent-blog.owl-theme .owl-controls .owl-buttons div{
    width: 32px;
    height: 32px;
    opacity: 1;
      padding: 4px 9px;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    transition: opacity .25s ease;
      padding: 4px 9px;
}

#recent-blog.owl-theme .owl-controls .owl-buttons div:hover{

    opacity: 0.5
}

#recent-blog.owl-theme .owl-controls .owl-page span{
  border-radius: 0;
  border: 1px solid #666;
  background: transparent;
}

#recent-blog.owl-theme .owl-controls .owl-page.active span, 
#recent-blog.owl-theme .owl-controls.clickable .owl-page:hover span{border: 2px solid;}

/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0);
}

figure.effect-sadie h4 {
    position: absolute;
    top: 50%;
    left: 20px;
    color: #fff;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
    z-index: 9999;
    font-size: 18px;
    line-height: 25px;
    font-weight: 100;
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p{
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p{
    position: absolute;
    bottom: 75px;
    left: 20px;
    right: 15px;
    opacity: 0;
    -webkit-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
    z-index: 9999999;
    color: rgba(255, 255, 255, 0.5);
}

figure.effect-sadie .btn {
    position: absolute;
    bottom: 20px;
    left: 20px;
    opacity: 0;
    -webkit-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
    z-index: 9999999;
}

figure.effect-sadie:hover h4 {
    color: #fff;
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
    transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
    z-index: 9999999;
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p, figure.effect-sadie:hover .btn {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*About Section*/
#about-us .btn {
    margin-right: 20px;
    margin-top: 5px;
}

.wpb_single_page_section .carousel-indicators {
    bottom: 0;
}

.wpb_single_page_section .carousel-control {
    display: none;
}

.wpb_single_page_section .about-title {
    margin-top: 0;
}

.wpb_single_page_section .facts .col-md-4 {
    margin-top: 50px;
}

.wpb-counter-item i{
    font-size: 4em;
}

.wpb-counter-item .counter-title {
  font-size: 30px;
  font-weight: 100;
  margin-top: 0;
  text-transform: uppercase;
}

.wpb-counter-item .counter-value {
  font-size: 50px;
  font-weight: 700;
}

.matter_btn_group .btn {
    margin-right: 20px;
}

.matter_btn_group {
    margin-top: 15px;
}

/*Subscription Area*/
#subscribe {
    background: #eceef1;
}

#subscription-form-wrapper .subscription-form .input-group .form-control {
    height: 80px;
    font-size: 30px;
    font-weight: 100;
    box-shadow: none;
    border: none;
}

#subscription-form-wrapper .subscription-form button {
    padding: 26px 40px;
    margin-left: 0;
}

#subscription-form-wrapper .subscription-form button:hover {
    margin-left: 0;
}

/*Contact Area*/
.wpcf7-form ::-webkit-input-placeholder {
    color: #ecf0f1;
}

.wpcf7-form :-moz-placeholder {
    color: #ecf0f1;
}

.wpcf7-form ::-moz-placeholder {
    color: #ecf0f1;
}

.wpcf7-form :-ms-input-placeholder {
    color: #ecf0f1;
}

.social {
    text-align: center;
}

.social i {
    border: 1px solid #fff;
    color: #fff;
    padding: 10px;
    line-height: 27px;
    margin-right: 15px;
    font-size: 20px;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateZ(0);
    overflow: hidden;
}

#contact .social .fa-facebook:hover {
  background: #3b5998;
  border-color: #3b5998;
  color: #fff;
}
#contact .social .fa-twitter:hover {
  background: #00CAFB;
  border-color: #00CAFB;
  color: #fff;
}
#contact .social .fa-google-plus:hover {
  background: #D23A1D;
  border-color: #D23A1D;
  color: #fff;
}
#contact .social .fa-linkedin:hover {
  background: #007bb6;
  border-color: #007bb6;
  color: #fff;
}



#contact .social i.fa::before{
    border-radius : 2px;
    speak : none;
    display: block;
    -webkit-font-smoothing : antialiased;
}

#contact .social i.fa::after{
    pointer-events  : none;
    position : absolute;
    width: 100%;
    height: 100%;
    content: '';
    display: none;
    box-sizing: content-box;

}


#contact .social i.fa:hover::before{
    -webkit-animation: toRightFromLeft 0.3s forwards;
    -moz-animation: toRightFromLeft 0.3s forwards;
    animation: toRightFromLeft 0.3s forwards;
}

.contact-info {
    font-size: 16px;
    line-height: 50px;
    margin-bottom: 15px;
}

.contact-info i{
   width: 40px;
   height: 40px;
   border-radius: 100%;
   text-align: center;
   margin-right: 10px;
   line-height: 40px;
}

.wpcf7-form .form-control {
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    border: 1px solid #fff;
    box-shadow: none;
    font-size: 14px;
}

.wpcf7-form .form-control:focus{
    background: rgba(255, 255, 255, 0.1);
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email] {
    height: 48px;
    margin-bottom: 20px;
}

.wpcf7-textarea {
    min-height: 117px;
    margin-bottom: 20px;
}



.wpcf7-submit:focus {
    outline: 0;
}

.wpcf7-form br{
    display: none;
}

/*Copyright Area*/
#wpb_footer {
    color: #666666;
}

#wpb_footer a:hover {
    color: #fff;
}
.wpb_copyright {
    color: #c2c3c3;
    font-size: 12px;
    padding: 30px 0;
}
.wpb_copyright a {
    color: #fff;
}
.wpb_copyright p{
    margin: 0;
}



/* About carousel */
.nav-false a.carousel-control {
    display: none;
}

.data-wow-delay-0_5 {
    visibility: visible;
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    animation-delay: .5s;
}

/* hide left-right scroll bar */
html {
    overflow-x: hidden;
}



/**
 * Parallax Hero
 */
.wpb-parallax-hero{
    background-image: url('../img/extra/hero-image.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
    overflow: hidden;
    position: relative;
}
body.admin-bar .wpb-parallax-hero{
    margin-top: -32px;
}
.wpb-parallax-hero-overlay{
    background-color: rgba(0, 0, 0, 0.7);
    display: block;
    overflow: hidden;
}
.wpb-parallax-hero .wpb-hero-title{
    font-size: 60px;
    font-weight: 100;
}

.wpb-parallax-hero .wpb-hero-subtitle{
      font-size: 16px;
      font-weight: 600;
      text-transform: uppercase;
      margin-bottom: 30px;
      margin-top: 0;
      color: rgba(255, 255, 255, 0.8);
}

.wpb-hero-content{
    padding-top: 20%;
}

.wpb-hero-content .btn{
    margin: 0 10px;
    padding: 15px 45px;
}

/* visual composer css */
.wpb_single_page_section > .wpb_single_page_section_inner > .container > .wpb_row,
.wpb_single_page_section > .wpb_single_page_section_inner > .wpb_row {
    margin-bottom: 0;
}

/* Flicker gallery effect */

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out; 
  -moz-transition: all 0.3s ease-out; 
  -o-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* Flicker gallery style */

.wpb-flicker-gallery {
  margin-right: -5px;
  margin-left: -5px;
}
.wpb-flicker-gallery a {
  display: inline-block;
  width: 25%;
  font-size: 0;
  padding: 0 5px 5px;
}
.wpb-flicker-gallery img{
    margin: 0;
}
.wpb-flicker-gallery a:hover{
  opacity: 0.7;
}
.wpb-flicker-gallery a:hover{
  -webkit-transition: all 0.3s ease-out; 
  -moz-transition: all 0.3s ease-out; 
  -o-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

/* Back To Top */
.wpb_scroll_top {
    position:fixed;
    display: none;
    text-align: center;
    right: 30px;
    bottom: 30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 9999;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.wpb_scroll_top:hover i {
    color: #fff;
}
.wpb_scroll_top i {
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.wpb_scroll_top:hover{
    opacity: 0.5;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

/* Footer Nav */

.wpb_footer_nav{float: right;}

.wpb_footer_nav li {
  float: left;
}

.wpb_footer_nav li a{
  margin-left: 15px;
}


/* Fancy List */
.wpb_fancy_list{
    line-height: 30px;
}

.wpb_fancy_list i {
  margin-right: 3px;
}

/* Preloader style */
.wpb-preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fefefe;
  z-index: 99999;
  height: 100%;
  width: 100%;
  overflow: hidden !important;
}
.wpb-preloader-inner {
  width: 100px;
  height: 59px;
  position: absolute;
  left: 47%;
  top: 47%;
  background-image: url('../img/Preloader_2.gif');
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: -20px 0 0 -20px;
}
